

/* Responsive design */

@media screen and (max-width: 1920px){
	
	
}



@media screen and (max-width: 1680px){
	
}



@media screen and (max-width: 1600px){
	
}



@media screen and (max-width: 1440px){
	
}


@media screen and (max-width: 1366px){
	
	
}



@media screen and (max-width: 1280px){
	

}



@media screen and (max-width: 1080px){
	/*==HOME==*/
	.header .header_head{font-size: 22px;}
	.header .header_call .fa{height: 30px; width: 30px;line-height: 32px;}
	.header .header_call a {font-size: 24px;}
	.header .top_menu .navbar-light .navbar-nav a{font-size: 13px;}
	.woocommerce-product-search.wps-open button{width: 10%;}
	.banner .banner_right_sec h3 {font-size: 44px;}
	.banner .banner_right_sec .btn{font-size: 16px;padding: 15px 25px;}
	.banner .banner_ourbrand ul li{width: 16.65%;}
	.popular_products .products_box{width: 100%;}
	.popular_products h3 {font-size: 35px;}
	.take_brand .takebrand_right_sec h3{font-size: 34px;}
	.take_brand .takebrand_right_sec p{font-size: 17px; margin-bottom: 20px;}
	.take_brand .takebrand_right_sec .btn-primary{padding: 15px 25px;font-size: 16px;}
	.howweget_sec li {width: 47%;}
	.howweget_sec .btn-primary{width: 270px; font-size: 16px;}
	.our_process ul li{width: 11.11%;}
	.our_process p{font-size: 18px;}
	.awesome_range h3{font-size: 35px;}
	.awesome_range .awesome_left p {font-size: 17px;}
	.awesome_range .awesome_left ul li{font-size: 16px;}
	.awesome_range .awesome_bot p{font-size: 17px;}
	.team_specialist h3{font-size: 35px; line-height: 50px;}
	.team_specialist p {font-size: 17px;}
	.the_branding .branding_right .btn-primary{width: 220px; height: 50px; font-size: 17px; padding: 13px 0px;}
	.why_chooseus h3{font-size: 35px;}
	.why_chooseus ul li {font-size: 16px;}
	.why_chooseus .btn-primary{width: 260px; height: 50px; font-size: 17px; padding: 13px 0px;}
	.latest_blog h3{font-size: 35px;}
	.latest_blog .btn_viewall .btn-primary{padding: 13px 60px 10px; font-size: 16px;}
	.findsec .get_started h1{font-size: 30px;}
	.findsec .get_started .btn-primary {font-size: 18px; padding: 13px 50px;}
	.footer h3 {font-size: 18px;}
	.copyright{font-size: 14px;}

	/*===product-category==*/
	.woocommerce-page ul.products li.product{min-height: auto;}
	.woocommerce-page ul.products li.product h2.woocommerce-loop-product__title{margin-bottom: 30px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 24.05%;}

	/*===single-product===*/
	.productindiv .woocommerce-product-details__short-description{font-size: 16px;}

	/*==popup==*/
	.modal.bookproduct .modal-dialog{margin: 40px auto;}
	.modal.bookproduct .quiz .quiz-body a {padding: 20px;}
}



@media screen and (max-width: 1024px){
	

}



@media screen and (max-width: 992px){
	


}



@media screen and (max-width: 991px){
	/*==home==*/
	.searchbtn {margin: -25px 0 0;}
	.container{max-width: 95%;}
	.banner{min-height: 600px;}
	.banner .banner_right_sec h3 {font-size: 33px;}
	.header .top_menu .bg-faded {display: none !important;}
	button#responsive-menu-button{height: 50px !important; width: 50px !important; right: 0 !important; top: 0px !important;}
	#responsive-menu-container li.responsive-menu-item{width: 100% !important; float: right;}
	#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {text-transform: uppercase;}
	.the_branding{min-height: 500px;}
	.the_branding .branding_right img {margin-left: 68px;margin-top: 68px;}
	.header .header_call {padding-top: 40px;}

	/*==indiv-blog===*/
	.blogindividual .sidebar-findper h3 {font-size: 30px; margin: 0 0 15px; line-height: 36px;}
	.blogindividual .sidebar-findper{padding: 20px;}
	.blogindividual .sidebar-findper .btn-primary{padding: 12px 7px; margin-top: 30px;}

	/*==pop-up==*/
	.modal.bookproduct .formdiv {padding: 40px;}
	.modal-dialog {max-width: 80%;}

}

@media screen and (max-width: 980px){
	
}


@media screen and (max-width: 900px){
	/*==home==*/
	.banner .col-sm-6{max-width: 100% !important;}
	.banner .offset-6{margin-left: 0px !important;}
	.banner .banner_right_sec{width: 100%;margin-left: 100%;}
	.userbox a{padding: 7px 16px; font-size: 13px;}
	.header .header_call {padding-top: 45px;}
	.banner .banner_right_sec {padding-top: 50px;}
	.banner .banner_right_sec .btn {font-size: 14px;padding: 13px 20px;}
	.the_branding {min-height: 400px;}
	.the_branding .branding_right .btn-primary{margin-top: 200px;width: 190px; margin-left: 45px;}
	.the_branding .branding_right img {margin-left: 45px;margin-top: 30px;}

	/*==our-story==*/
	.our-story .story-banner h1{font-size: 40px;margin: 45px 0 40px;line-height: 55px;}
	.our-story .story-middle{padding: 60px 0 80px 0;}
	.example_video_1-dimensions {width: 100%;height: 400px;}
	.our-story .story-sofar h1 {font-size: 35px;}
	/*.story-middle .col-sm-6{max-width: 100%; flex: 0 0 100%;}*/

	/*==blog-indiv==*/
	.blogindividual .sidebar-othersaying .slider-section .bx-wrapper .bx-prev{right: 70%;}
	.blogindividual .sidebar-othersaying .slider-section .bx-wrapper .bx-next{right: 10%;}
}




@media screen and (max-width: 800px){
	/*==home==*/
	.header .header_head {font-size: 19px;}
	.userbox a {padding: 8px 13px;font-size: 12px;}
	.header .header_call a {font-size: 18px;}
	.header .header_call .fa {line-height: 30px;}
	.banner {min-height: 440px;}
	.banner .banner_right_sec h3 {font-size: 26px;line-height: 45px;}
	.banner .banner_right_sec .btn {padding: 13px 13px;}
	.take_brand .takebrand_right_sec {padding: 50px 0 0 20px;}
	.howweget_sec li p {padding: 0 20px; font-size: 17px;}
	.our_process p {font-size: 16px;}
	.awesome_range h3 {font-size: 30px;line-height: 40px;}
	.awesome_range .col-sm-6{flex: 0 0 100%; max-width: 100%;}
	.awesome_range .awesome_right{text-align: center; margin-bottom: 30px;}
	.awesome_range .awesome_right img{width: 50%;}
	.awesome_range .awesome_bot{margin-bottom: 30px;}
	.team_specialist{min-height: 500px; position: relative;}
	.team_specialist:before {content: ''; position: absolute; bottom: 0; top: 0; right: 0; left: 0; background-color: rgba(255, 255, 255, 0.5);}
	.team_specialist .col-sm-8{flex: 0 0 100%; max-width: 100%;}
	.team_specialist h3 {font-size: 30px; margin-top:50px; padding-top: 0px;}
	.team_specialist p {font-size: 16px;/*text-shadow: 1px 1px 2px #fff;*/}
	.why_chooseus .btn-primary{margin-bottom: 30px;}
	.howweget_sec{min-height: 500px;}
	.howweget_sec .btn-primary{width: 240px; font-size: 15px; padding: 13px 0; margin-bottom: 30px; margin-top: 30px;}
	.our_process {padding: 40px 0;}
	.our_process h3 {font-size: 30px;}
	.woocommerce-product-search.wps-open input.search-field {border: 0;padding: 5px 10px;width: 75%;}
	.woocommerce-product-search.wps-open button {width: 25%;}

	/*===product-category==*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 29.05% !important;}

	/*===indiv===product===*/
	.blogindividual .sidebar-findper h3 {font-size: 25px;}
	.blogindividual .sidebar-findper .btn-primary{margin-top: 0px;}

	/*==contactus==*/
	.contactussec .paddinglr .col-sm-9{flex: 0 0 100%; max-width: 100%;}
	.contactussec .paddinglr .col-sm-3{flex: 0 0 100%; max-width: 100%;}
	.contactussec .formdiv input[type="submit"]{float: right;}


}



@media screen and (max-width: 768px){
	/*==home==*/
	.popular_products h3 {font-size: 30px;}
	.popular_products .products_box h5 {font-size: 16px;}
	.take_brand{min-height: 500px;}
	.take_brand .takebrand_right_sec h3 {font-size: 30px; line-height: 40px;}
	.take_brand .takebrand_right_sec .btn-primary{margin-bottom: 30px;}
	.howweget_sec h3{padding: 40px 0px; font-size: 30px;}
	.howweget_sec li h5 {font-size: 17px;}
	.our_clients{min-height: 50px;}
	.our_clients h3{font-size: 30px; padding-top: 40px;}
	/*.our_clients .clients_logos{margin-bottom: 30px;}*/
	.latest_blog{min-height: 750px;}
	.latest_blog h3 {font-size: 30px; padding-top: 30px;}
	.latest_blog .blog_box h5{font-size: 16px; line-height: 22px; padding-right: 10px;}
	.latest_blog .blog_box p {font-size: 15px; padding-right: 10px;}
	.latest_blog .blog_box a {font-size: 13px;}
	.latest_blog .btn_viewall .btn-primary {padding: 9px 30px 10px;font-size: 14px;}
	.findsec .get_started .btn-primary {font-size: 16px;padding: 10px 30px;}
	.findsec .get_started h1 {font-size: 25px;}
	.findsec{min-height: 180px;padding: 50px 0 0;}
	footer h3 {font-size: 16px;}
	.footer ul li a{font-size: 13px;}
	.footer .footer_follow ul li {padding-top: 10px;}
	.footer .footer_follow ul li .fa{height: 25px; width: 25px; line-height: 25px;}

	/*==our-story==*/
	.schedulebtn .btn-primary{font-size: 18px; padding: 15px 20px;}
    .woocommerce ul.products li.product a img {
    top: 50%;
    left: 50%;
    margin: auto;
    max-height: 75%;
    max-width: 99%;
    position: static;
    transform: unset;
   -webkit-transform: unset;
   width: auto !important;
} 

}



@media screen and (max-width: 767px){
	/*==home==*/
	.why_chooseus .chooseus_video .homevideo{width: 100%;}
	.latest_blog {min-height: auto;}
	.latest_blog .btn_viewall .btn-primary{margin-bottom: 200px;}

	/*==the-team==*/
	header.entry-header{min-height: 150px;}
	.the-team-listing header.entry-header {margin-bottom: 60px;}
	header.entry-header h1{font-size: 40px;}

	/*==why-A-One==*/
	.why-a-one h2{font-size: 35px;margin: 0px 0 60px 0; line-height: 40px;}
    
}

@media screen and (max-width: 757px){
	
	/*==indiv-product==*/
	.blogindividual .sidebar-findper{min-height: 220px;}
	.blogindividual .sidebar-findper h3{font-size: 20px;}
	.blogindividual .sidebar-findper .btn-primary{font-size: 15px; padding: 10px 5px;}

}

@media screen and (max-width: 736px){
	
}


@media screen and (max-width: 700px){
	/*==home==*/
	.header .col-sm-6{display: none;}
	.header .col-sm-3{flex: 0 0 50%; max-width: 50%;}
	.header .logo{text-align: center;}
	.howweget_sec li {width: 46%;}
	.the_branding {min-height: 300px;}
	.the_branding .branding_right .btn-primary {margin-top: 160px;width: 160px;margin-left: 35px; height: 40px; padding: 7px 0px;}
	.why_chooseus h3{padding: 40px 0px 30px;}
	.why_chooseus .chooseus_video .homevideo {width: 70%;}

	/*==our-story==*/
	.example_video_1-dimensions{height: 300px;}
	.story-middle .col-sm-6{max-width: 100%; flex: 0 0 100%;}
	.our-story .story-middle .textdiv{margin-top: 20px; font-size: 16px;}
	.our-story .story-middle {padding: 30px 0 40px 0;}
	.our-story .story-sofar {padding: 30px 0;}

	/*==why-A-One==*/
	.why-a-one .contentdiv img {float: none; margin-left: 0px; }

	/*==pop-up==*/
	.modal.bookproduct .quiz .quiz-body a{width: 46%;}

}



@media screen and (max-width: 667px){
	/*==home==*/
	.trusted_by p{font-size: 17px;}
	.banner .banner_right_sec {margin-left: 75%;}
	.banner .col-sm-6 {max-width: 100% !important;flex: 0 0 60%;}
	.why_chooseus .chooseus_video .homevideo {width: 85%;}

	/*===product-category==*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 49.05% !important;}
}



@media screen and (max-width: 640px){
	/*==home==*/
	.findsec {min-height: 160px;padding: 40px 0 20px;}
	.findsec .get_started h1 {font-size: 20px;}

	/*==entry-content==*/
	.entry-content h2{font-size: 20px; line-height: 30px !important;}

	/*==contactus==*/
	.contactussec .paddinglr .formdiv .col-sm-6{flex: 0 0 100%; max-width: 100%;}
	.contactussec .paddinglr .formdiv .col-sm-4{flex: 0 0 100%; max-width: 100%;}
	.contactussec .paddinglr .formdiv .col-sm-8{flex: 0 0 100%; max-width: 100%;}
	.contactussec .formdiv label{width: 100%;}
	.contactussec .formdiv input[type="submit"]{float: left;}

	/*==pop-up==*/
	.modal.bookproduct .quiz h3{font-size: 20px; line-height: 29px;}
	.modal.bookproduct .quiz .form-fields .col-sm-4{flex: 0 0 100%; max-width: 100%;}

}


@media screen and (max-width: 600px){
	/*==home==*/
	.banner .col-sm-6 {flex: 0 0 66%;}
	.banner .banner_right_sec {margin-left: 60%;}
	.take_brand .col-sm-7 {flex: 0 0 100%; max-width: 100%;}
	.take_brand .offset-5{margin-left: 0px;}
	.howweget_sec li{height: 385px;}
	.footer .footer_follow ul li .fa{margin-left: 5px;}

	/*==the-team==*/
	header.entry-header h1 {font-size: 35px;}

	/*==indiv-product==*/
	.blogindividual .sidebar-findper h3 {font-size: 16px;}
	.blogindividual .bdwebteam-tabs .tabs-list a{font-size: 16px;}
	.blogindividual .bdwebteam-tabs .tabs-list li.active a{font-size: 16px;}
	
}


@media screen and (max-width: 599px){
	

}



@media screen and (max-width: 568px){
	/*==home==*/
	.banner:before{position: absolute; content: ''; left: 0; right: 0; bottom: 0; top: 0; background-color: rgba(0, 0, 0, 0.5 );}
	.banner .col-sm-6 {flex: 0 0 100%;}
	.banner .banner_right_sec {margin-left: 0;}
	.banner .banner_right_sec {padding-top: 90px;text-align: center;}
	.popular_products {padding: 30px 0;}
	.popular_products .products_box{height: auto; padding: 15px; width: 70%; margin-left: 15%;}
	.popular_products .products_box img{width: 100%;}
	.the_branding .branding_right{ float: right;}
	.latest_blog .blog_box{margin-bottom: 50px;}
	.footer .col-sm-3{width: 50%;}

	/*==indiv-product==*/
	.blogindividual .sidebar-findper{background-size: cover;}
	.blogindividual .sidebar-findper h3{font-size: 32px;}
	.blogindividual .sidebar-findper .btn-primary{font-size: 20px;}
	.blogindividual .sidebar-findper{padding: 30px;}

	/*==case-studies==*/
	.case-studies-listing h2{font-size: 26px; padding: 0px;}
	.case-studies-listing .contentdiv{font-size: 18px; padding: 25px 0px;}

	/*==pop-up==*/
	.modal.bookproduct .quiz .quiz-body a {width: 44%;margin-left: 20px;}
	.modal.bookproduct .formdiv {padding: 20px 10px;}

}


@media screen and (max-width: 500px){
	/*==home==*/
	.howweget_sec li {min-height: 200px; width: 100%;}
	.the_branding {min-height: 230px;}
	.the_branding .branding_right .btn-primary {margin-bottom: 20px;}

	/*===our-story==*/
	.our-story .story-banner h1 {font-size: 30px;margin: 25px 0 40px;line-height: 45px;}
	header.entry-header{margin-bottom: 30px;}
	.contactussec .paddinglr{padding: 0px;}
	.contactussec h2{font-size: 24px; line-height: 35px;}

	/*==popup==*/
	.modal.bookproduct .modal-dialog {margin: 90px auto;}

}


@media screen and (max-width: 480px){
	/*==home==*/
	.our_process ul li {width: 100%;}
	/*==the-team==*/
	header.entry-header{padding: 50px 0 0;}

	/*===single-product===*/
	header.entry-heade{margin-bottom: 10px;}
	.productindiv .logobtndiv .btn-primary{font-size: 16px; padding: 13px 15px;}

}


@media screen and (max-width: 460px){
	/*==home==*/
	.why_chooseus .chooseus_video .homevideo {width: 100%;}	

	/*==our-story==*/
	.our-story .story-banner h1 {font-size: 30px;line-height: 45px;}

}


@media screen and (max-width: 414px){
	/*==home==*/
	.take_brand .takebrand_right_sec .btn-primary {padding: 10px 20px;font-size: 14px;}
	.awesome_range .awesome_right img {width: 80%;}
	.the_branding {min-height: 200px;}
	.the_branding .branding_right .btn-primary {margin-top: 90px;font-size: 14px; width: 125px; height: 35px;}

	/*==why-A-One==*/
	.why-a-one h2 {font-size: 30px;}

	/*===product-category==*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 100% !important;}

	/*==popup==*/
	.modal.bookproduct .quiz .quiz-body img {width: 35%;}
	.modal.bookproduct .quiz .quiz-body {margin-top: 0px;}
	.modal.bookproduct .quiz .quiz-body a {width: 100%; margin-bottom: 10px;}
	.modal.bookproduct .quiz .quiz-body a{margin-left: 0px;}

    
	
}


@media screen and (max-width: 384px){
	/*==home==*/
	.header .col-sm-3 {flex: 0 0 100%; max-width: 100%;}
	.header .header_call{text-align: left !important;}
	.footer .col-sm-3 {width: 100%;}
	.banner .banner_right_sec {padding-top: 50px;}
	.woocommerce-product-search.wps-open button{padding: 5px 10px;}

}


@media screen and (max-width: 375px){
	/*==home==*/
	.banner .banner_right_sec {padding-top: 45px;}
	.banner .banner_right_sec h3 {font-size: 24px;line-height: 40px;}
	.banner .banner_right_sec .btn {margin-bottom: 20px;}

}
@media screen and (max-width: 369px){
	.woocommerce ul.products li.product a img {
    top: 50%;
    left: 50%;
    margin: auto;
    max-height: 75%;
    max-width: 99%;
    position: static;
    transform: unset;
   -webkit-transform: unset;
   width: auto !important;
} 

}

@media screen and (max-width: 355px){
	/*===single-product===*/
	.productindiv .logobtndiv .btn-primary{font-size: 12px;}

}

@media screen and (max-width: 340px){
	
}


@media screen and (max-width: 320px){
	
.woocommerce ul.products li.product a img {
    top: 50%;
    left: 50%;
    margin: auto;
    max-height: 75%;
    max-width: 99%;
    position: static;
    transform: unset;
   -webkit-transform: unset;
   width: auto !important;
} 

}



/* //Responsive design */